
/* Title of first default inline tag */
"Strong" = "Strong";

/* Title of second default inline tag */
"Emphasis" = "Emphasis";

/* Title of third default inline tag */
"Important" = "Important";


/* Title of first default marker */
"Highlight" = "Highlight";

/* Title of second default marker */
"Rework" = "Rework";

/* Title of third default marker */
"Erase" = "Erase";


/* Title of first default paragraph tag */
"Level 1" = "Level 1";

/* Title of second default paragraph tag */
"Level 2" = "Level 2";

/* Title of third default paragraph tag */
"Level 3" = "Level 3";

/* Title of default comment paragraph tag */
"Comments" = "Comments";


/* Default document name */
"New Document" = "New Document";


/* Default theme name "Black and White" */
"Black and White" = "Black and White";

/* Default theme name "Camouflage" */
"Camouflage" = "Camouflage";

/* Default theme name "Fire" */
"Fire" = "Fire";

/* Default theme name "Northern Ice" */
"Northern Ice" = "Northern Ice";

/* Default theme name "Panther Grey" */
"Panther Grey" = "Panther Grey";

/* Default theme name "Standard" */
"Standard" = "Standard";